{
    "id": "accredituc",
    "name": "\u0420\u0435\u0435\u0441\u0442\u0440 \u0430\u043a\u043a\u0440\u0435\u0434\u0438\u0442\u043e\u0432\u0430\u043d\u043d\u044b\u0445 \u0443\u0434\u043e\u0441\u0442\u043e\u0432\u0435\u0440\u044f\u044e\u0449\u0438\u0445 \u0446\u0435\u043d\u0442\u0440\u043e\u0432",
    "homepage": "http://e-trust.gosuslugi.ru",
    "version": "20210420-23-02-36",
    "builddate": "2021-04-20T23:02:36.728176",
    "resources": [
        {
            "name": "Data dump",
            "path": "accredituc_dump.bson",
            "mediatype": "binary",
            "format": "bson",
            "bytes": 9315492,
            "hash": "7c56668bf71372d131c80ddda4cceab7b0bded30027e39f5e835e48727474a04",
            "encoding": "utf-8",
            "note": "Full dump of package table accredituc"
        },
        {
            "name": "Index file",
            "path": "accredituc_index.csv",
            "mediatype": "text/csv",
            "format": "csv",
            "bytes": 13033,
            "hash": "df78a16286176abc57e48ac1fb59d3a06ded396abb9cf10ac3415d8a9a7d8a26",
            "encoding": "utf-8",
            "note": "Uniq hash for each record of accredituc"
        },
        {
            "name": "Package description",
            "path": "package.json",
            "mediatype": "application/json",
            "format": "json",
            "bytes": 1055,
            "hash": "3d565f3f109c97cfdef49af0021c66eddedb8e1ce41509b49226137d512f0d7f",
            "encoding": "utf-8",
            "note": "Package description"
        },
        {
            "name": "Tables",
            "path": "tables.json",
            "mediatype": "application/json",
            "format": "json",
            "bytes": 3217,
            "hash": "bb6d44fce68691c0157e552e4b4f21463c175c697ad8ccafbd4bc96c2a18eafc",
            "encoding": "utf-8",
            "note": "Tables description"
        }
    ]
}